/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: MyFault.java 62602 2011-04-21 14:51:41Z kgrucci $
 */

package com.sun.ts.tests.jaxws.mapping.j2wmapping.rpc.literal.withannotations;

public class MyFault extends Exception {
    
    public MyFault(String message) {
        super(message);
    }
    
    public MyFault(String message, Throwable cause) {
        super(message, cause);
    }
}
